Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 23:40:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear Team,

With reference to below query , I have returned my stuff last Monday itself.. due to select the wrong size.

I want to know that , when I can expect my money back since want to order something from max and need to utilize the amount for the same..

Kindly advise and confirm.

Thank you, 

Vasuki..

Sent from my iPhone 7 Plus

> On 4 Jan 2021, at 6:41 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’ve received your return request.
> Hi Vasuki Loga, thank you for getting in touch with us. Here’s how your return 1000409082 for order 9624847999 will work.
> Our delivery partner will pick up your return in around 3-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> MAX
> Checked Dress with Peter Pan Collar and Long Sleeves
> Color: Grey
> Size: XL
> Quantity: 1
> AED 70
>  	
> Total	AED 70
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1971863